/* General Style */
body {
	background: #DCDCDC;
	font-size: 100%;
	margin: 0em;
	padding: 0em;
}

h2{
	font-size:1.563em;
	line-height:normal;
	font-family:Helvetica;
	font-weight:100;
	color:#2F2D2C;
	/*margin-top: 0.2em;*/
	margin:0em;
	padding:1.1em;
	text-align:center;
}
p {
	line-height:1.4em;
	font-family:Helvetica;
	font-weight:100;
	font-size:1.2em;
	color:#2F2D2C;
	margin:0em;
	padding:0.15em 1.5em 0.15em 1.5em;	/* Textabstände zum Artikelrand*/
	text-align:Center;	
}
ul{
	margin:0px;
	padding:0px;
}
li {
	list-style:square;
	font-family:Helvetica;
	font-weight:100;
	color:#2F2D2C;
	line-height:1.25em;
	margin:0em;
	padding:0em;
	margin:0.313em 0em 0.313em 0em;	
}

img {
	width:90%;
	height:auto;
	max-width:100%;
	/*padding:0.5em 0.5em 0.5em 0.5em;	/* Bildrandgröße */
	margin: 0.8em 0.8em;				/* Abstand umlaufend */

}
/*a {
	text-decoration:none;
}
*/
/* header */
header {
	display:block;
	background:#2F2C2C;
	text-align:center;
}

/* content */
#main {
	display:block;
	width:96%;
	max-width:1400px;
	margin:1.25em auto;
	padding:0em;
}
#main article {
	display:inline-block;
	width:100%;				/*Breite Article*/
	background:#FFFFFF;
	vertical-align: top;
	margin:0em;
	padding:0em;
	text-align:center;
	max-width: 1400px;		/* maximalbreite 1500 Pixel */
	min-width: 500px;		/* minimalbreite 500 Pixel */
}
#main article img {
	max-width:90%;			/* Damit das Bild nicht aus der Artikelfläche läuft */
/*	box-shadow:5px 0px 5px 0px #4C4948;
	border-radius: 5px; */
}
#main article h2 {
	padding:0.5em 1em 0.5em 1em;
}

/* mobile style */
@media screen and (max-width:800px) {
	body {
	font-size:90%;
	}
/*	#main article h2{
		font-size:80%;
	}
	*/
}
@media screen and (max-width:600px) {
	#main article h2{
		width:100%;
		display:block;
		margin:0.625em 0em 0.625em 0em;
	}

